version: 1.59.1
files:
  - url: TheiaIDE-1.59.1-mac.zip
    sha512: dNbhz7K59pzGTA84y+YNp/YNGugfoT0GCqe3yRXbkgXuIbCl4iheDmsim0VmnE2pes+v1c/GFiipExrHEw00Sw==
    size: 378830435
  - url: TheiaIDE.dmg
    sha512: lQ+uET1w8BNvER5IO40zd4QCCp639AaInDBAJmwCncZ3jbeuWtxDla7MNSX5yYokxoOVGpd8Z5dkwq/nb6H4oA==
    size: 377994364
path: TheiaIDE-1.59.1-mac.zip
sha512: dNbhz7K59pzGTA84y+YNp/YNGugfoT0GCqe3yRXbkgXuIbCl4iheDmsim0VmnE2pes+v1c/GFiipExrHEw00Sw==
releaseDate: '2025-03-12T12:16:23.231Z'
